<html lang="es">

<head>
    <meta charset="UTF-8">
    <title>Inicio Dinamico></title>
</head>

<body>
    <h1>Mi nombre es {{nombre}}</h1>
    <ul>
        <h2>Paginas</h2>
        <li>Para poder ejecutar potencias introduzca en la url: /PotenciasDinamico/[base]/[exponente]
            <a href="PotenciasDinamico/10/4">
                <h4>Pincha aquí</h4>
            </a></li>
        <li>Para ver el autor y el titulo de un libro con un codigo, poner esta url: /libro/[codigo]
            <a href="libro/127">
                <h4>Pincha aquí</h4>
            </a>
        </li>
        <li>Para poder ver cuantas veces aparece una letra en una palabra, poner la siguiente url: /Contar/[palabra]/[letra]
            <a href="Contar/illloooo/l">
                <h4>Pincha aquí</h4>
            </a></li>
    </ul>
</body>
</html>